// Basic Lights

datablock fxLightData(FRedLight)
{
	uiName = "F-Red Light";

	LightOn = true;
	radius = 10;
	Brightness = 9;
	color = "1 0 0 1";

	flareOn = false;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};

datablock fxLightData(FPlayerLight)
{
	uiName = "F-Player Light";

	LightOn = true;
	radius = 10;
	Brightness = 9;
	color = "1 1 1 1";

	flareOn = false;
	flarebitmap = "";
};

datablock fxLightData(FOrangeLight : FRedLight)
{
	uiName = "F-Orange Light";
	color = "1 0.5 0 1";
};
datablock fxLightData(FYellowLight : FRedLight)
{
	uiName = "F-Yellow Light";
	color = "1 1 0 1";
};
datablock fxLightData(FGreenLight : FRedLight)
{
	uiName = "F-Green Light";
	color = "0 1 0 1";
};
datablock fxLightData(FCyanLight : FRedLight)
{
	uiName = "F-Cyan Light";
	color = "0 1 1 1";
};
datablock fxLightData(FFlueLight : FRedLight)
{	
	uiName = "F-Blue Light";
	color = "0 0 1 1";
};
datablock fxLightData(FPurpleLight : FRedLight)
{	
	uiName = "F-Purple Light";
	color = "0.5 0 1 1";
};

// Dim & Dimmer lights

datablock fxLightData(FRedLightSmall)
{
	uiName = "F-Red Light Dim";

	LightOn = true;
	radius = 2;
	Brightness = 2;
	color = "1 0 0 1";

	flareOn = false;
	flarebitmap = "base/lighting/corona";
	NearSize	= 1;
	FarSize = 1;
};

datablock fxLightData(FBulbLight)
{
	uiName = "F-Bulb Light";

	LightOn = true;
	radius = 10;
	Brightness = 9;
	color = "0.93 0.92 0.60 1";

	flareOn = false;
	flarebitmap = "base/lighting/corona";
	NearSize	= 2;
	FarSize = 1;
};

datablock fxLightData(FRedLightSmall2)
{
	uiName = "F-Red Light Dimmer";

	LightOn = true;
	radius = 0.5;
	Brightness = 0.5;
	color = "1 0 0 1";

	flareOn = false;
	flarebitmap = "base/lighting/corona";
	NearSize	= 0.4;
	FarSize = 0.4;
};

//Dim & Dimmer Lights

datablock fxLightData(FOrangeLightSmall : FRedLightSmall)
{
	uiName = "F-Orange Light Dim";
	color = "1 0.5 0 1";
};
datablock fxLightData(FYellowLightSmall : FRedLightSmall)
{
	uiName = "F-Yellow Light Dim";
	color = "1 1 0 1";
};
datablock fxLightData(FGreenLightSmall : FRedLightSmall)
{
	uiName = "F-Green Light Dim";
	color = "0 1 0 1";
};
datablock fxLightData(FCyanLightSmall : FRedLightSmall)
{
	uiName = "F-Cyan Light Dim";
	color = "0 1 1 1";
};
datablock fxLightData(FFlueLightSmall : FRedLightSmall)
{	
	uiName = "F-Blue Light Dim";
	color = "0 0 1 1";
};
datablock fxLightData(FPurpleLightSmall : FRedLightSmall)
{	
	uiName = "F-Purple Light Dim";
	color = "0.5 0 1 1";
};
datablock fxLightData(FPinkLightSmall : FRedLightSmall)
{	
	uiName = "F-Pink Light Dim";
	color = "1 0 1 1";
};
datablock fxLightData(FBulbLightSmall : FRedLightSmall)
{	
	uiName = "F-Bulb Light Dim";
	color = "0.93 0.92 0.60 1";
};
datablock fxLightData(FPlayersLightSmall : FRedLightSmall)
{	
	uiName = "F-Player's Light Dim";
	color = "1 1 1 1";
};

//Small Lights 2
datablock fxLightData(FOrangeLightSmall2 : FRedLightSmall2)
{
	uiName = "F-Orange Light Dimmer";
	color = "1 0.5 0 1";
};
datablock fxLightData(FYellowLightSmall2 : FRedLightSmall2)
{
	uiName = "F-Yellow Light Dimmer";
	color = "1 1 0 1";
};
datablock fxLightData(FGreenLightSmall2 : FRedLightSmall2)
{
	uiName = "F-Green Light Dimmer";
	color = "0 1 0 1";
};
datablock fxLightData(FCyanLightSmall2 : FRedLightSmall2)
{
	uiName = "F-Cyan Light Dimmer";
	color = "0 1 1 1";
};
datablock fxLightData(FFlueLightSmall2 : FRedLightSmall2)
{	
	uiName = "F-Blue Light Dimmer";
	color = "0 0 1 1";
};
datablock fxLightData(FPurpleLightSmall2 : FRedLightSmall2)
{	
	uiName = "F-Purple Light Dimmer";
	color = "0.5 0 1 1";
};
datablock fxLightData(FPinkLightSmall2 : FRedLightSmall2)
{	
	uiName = "F-Pink Light Dimmer";
	color = "1 0 1 1";
};
datablock fxLightData(FBulbLightSmall2 : FRedLightSmall2)
{	
	uiName = "F-Bulb Light Dimmer";
	color = "0.93 0.92 0.60 1";
};
datablock fxLightData(FPlayersLightSmall2 : FRedLightSmall2)
{	
	uiName = "F-Players Light Dimmer";
	color = "1 1 1 1";
};